/*
ä¿®æ”¹æ ·å¼è¯·æ–°å»ºcssæ–‡ä»¶,è¯·å‹¿åœ¨å½“å‰cssä¸­ä¿®æ”¹ä»¥å…æ ·å¼ä¸¢å¤±!!!
*/
:root {
  --progressBanner: 0;
  --widthInner: 16.4rem;
  --innerPadding: calc((100vw - 16.4rem) / 2);
}
@media screen and (max-width: 767px) {
  :root {
    --innerPadding: 0.18rem;
    --widthInner: calc(100% - var(--innerPadding)*2);
  }
}
* {
  margin: 0;
  padding: 0;
}
img {
  display: block;
  max-width: 100%;
}
a {
  text-decoration: unset;
  color: #333;
}
.inner {
  width: var(--widthInner);
  margin: auto;
}
.cover {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.block {
  content: '';
  width: 0.1rem;
  height: 0.1rem;
  background: #1c4990;
  transform: translateY(-50%) rotateZ(45deg);
  position: absolute;
  right: -1em;
  top: 50%;
  z-index: 1;
}
.qr h1 {
  font-size: 0.18rem;
  text-align: center;
  color: #fff;
  padding: 0.25rem 0;
}
.qr::before {
  content: '';
  width: 3.2rem;
  height: 0.01rem;
  background: rgba(255, 255, 255, 0.2);
  display: block;
  margin: auto;
}
.qr .icon {
  width: 0.56rem;
  height: 0.56rem;
  background: rgba(255, 255, 255, 0.2) url(../image/adress.svg) no-repeat center / 50%;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}
.qr .icon .content {
  position: absolute;
  bottom: 0;
  opacity: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.6s;
  min-width: 1.5rem;
  pointer-events: none;
  padding: 0.2rem;
}
.qr .icon .content .text {
  font-size: 0.16rem;
  color: #333;
}
.qr .icon .content .img {
  width: 1rem;
  margin: auto;
}
.qr .icon .content .img img {
  width: 100%;
}
.qr .icon:hover .content {
  bottom: 150%;
  opacity: 1;
  background: #fff;
  border-radius: 0.05rem;
}
.qr .icon:nth-child(2) {
  background: rgba(255, 255, 255, 0.2) url(../image/phone.svg) no-repeat center / 50%;
}
.qr .icon:nth-child(3) {
  background: rgba(255, 255, 255, 0.2) url(../image/mail.svg) no-repeat center / 50%;
  display: none;
}
.qr .icon:nth-child(4) {
  background: rgba(255, 255, 255, 0.2) url(../image/fax.svg) no-repeat center / 50%;
  display: none;
}
.qr .newsList {
  display: flex;
  column-gap: 0.14rem;
  justify-content: center;
}
.column2 .title {
  order: 1;
  position: relative;
}
.column2 .title::after {
  content: '';
  width: 0.1rem;
  height: 0.1rem;
  background: #1c4990;
  transform: translateY(-50%) rotateZ(45deg);
  position: absolute;
  right: -1em;
  top: 50%;
  z-index: 1;
}
.column2:after {
  content: '';
  display: block;
  order: 2;
  flex: 1;
  height: 0.01rem;
  background: rgba(255, 255, 255, 0.34);
  transform: scaleX(0.95);
  box-shadow: 0 0 0.01rem #1c4990;
}
.column2 .more {
  order: 3;
}
body {
  font-family: 'sy-r';
}
input:focus,
input:active,
input:focus-visible {
  border: 0;
  outline-color: transparent;
}
input::placeholder {
  color: #fff;
}
.nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.menuAnimate {
  width: 0.52rem;
  height: 0.52rem;
  background: rgba(255, 255, 255, 0.57);
  border-radius: 50%;
  float: right;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menuAnimate .lcbody {
  width: 40%;
  aspect-ratio: 1 / 1;
  position: relative;
  display: flex;
}
.menuAnimate .lcbody .lcitem {
  width: 100%;
  height: 0.03rem;
  position: absolute;
  transition: transform 0.36s ease;
  right: 0;
}
.menuAnimate .lcbody .lcitem::nth-child(1),
.menuAnimate .lcbody .lcitem::nth-child(3) {
  width: 100%;
}
.menuAnimate .lcbody .lcitem div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: auto;
  right: 0;
  background: #fff;
}
.menuAnimate .lcbody .top {
  top: 0;
}
.menuAnimate .lcbody .center {
  display: block;
  top: 50%;
  transform: translateY(-50%);
}
.menuAnimate .lcbody .bottom {
  top: calc(100% - 0.03rem);
}
.menuAnimate .lcbody:hover .lcitem.top .rect {
  animation: move 0.4s ease-in-out 1;
}
.menuAnimate .lcbody:hover .lcitem.center .rect {
  animation: move 0.4s ease-in-out 0.1s 1;
}
.menuAnimate .lcbody:hover .lcitem.bottom .rect {
  animation: move 0.4s ease-in-out 0.2s 1;
}
.menuAnimateOpen {
  background: #fbc600;
}
.menuAnimateOpen .lcitem.top {
  transform: translateY(-50%) rotateZ(45deg);
  top: 49% !important;
}
.menuAnimateOpen .lcitem.center {
  opacity: 0;
}
.menuAnimateOpen .lcitem.bottom {
  transform: translateY(-50%) rotateZ(-45deg);
  top: 49% !important;
}
.select {
  position: relative;
  font-size: 0.14rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  width: 2.3rem;
  line-height: 2;
  background: rgba(255, 255, 255, 0.1);
  padding: 0 0.11rem;
  box-sizing: border-box;
  border-radius: 0.05rem;
  user-select: none;
  cursor: pointer;
}
.select .icon {
  width: 0.1rem;
  height: 0.1rem;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMTAgOSI+CiAgPHBhdGggaWQ9IuWkmui+ueW9ol8xIiBkYXRhLW5hbWU9IuWkmui+ueW9oiAxIiBkPSJNNC4xMjYsMS41NzNhMSwxLDAsMCwxLDEuNzQ4LDBsMy4zLDUuOTQxQTEsMSwwLDAsMSw4LjMsOUgxLjdBMSwxLDAsMCwxLC44MjUsNy41MTRaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMCA5KSByb3RhdGUoMTgwKSIgZmlsbD0iI2ZmZiIvPgo8L3N2Zz4K) no-repeat center / contain;
  transition: 0.6s;
}
.select .selectList {
  position: absolute;
  bottom: 100%;
  left: 0;
  min-width: 100%;
  font-size: 0.14rem;
  line-height: 2.5;
  color: #fff;
  background-color: #1c4990;
  font-family: 'sy-b';
  transform: scaleY(0);
  transform-origin: bottom;
  transition: 0.6s;
}
.select .selectList a {
  font-size: 0.14rem;
  line-height: 2.5;
  color: #fff;
  display: block;
}
.select:hover .icon {
  transform: rotateX(180deg);
}
.select:hover .selectList {
  transform: scaleY(1);
}
.select::before {
  content: '';
}
.navItem,
main .fixedNav .navItem {
  display: flex;
  font-size: 0.18rem;
  font-weight: bold;
  color: #fff;
  transition: 0.6s;
  text-align: center;
  line-height: 2;
}
.navItem .item {
  padding: 0 0.22rem;
  position: relative;
  display: block;
  cursor: pointer;
}
.navItem .item > a {
  text-decoration: none;
  color: #fff;
  line-height: 3;
}
.navItem .item > .open {
  display: none;
  color: #fff;
  font-weight: bold;
  font-family: 'sy-r';
  transition: 0.6s;
}
.navItem .item:nth-child(1) {
  padding-left: 0;
}
.navItem .item:nth-last-child(1) {
  padding-right: 0;
}
.navItem .item:hover .subNav {
  padding: 0.15rem 1em;
  border-top: 0.04rem solid #d69f42;
  max-height: 50vh;
}
@media screen and (max-width: 767px) {
  .navItem,
  main .fixedNav .navItem {
    flex-direction: column;
  }
  .navItem .item {
    padding: 0;
  }
  .navItem .item .open {
    display: inline-block;
    padding: 1em;
  }
  .navItem .item .subNav {
    max-height: 0 !important;
    padding: 0;
  }
  .navItem .item:hover .subNav {
    padding: 0 !important;
  }
  .navItem .item.active .open {
    transform: rotate(90deg);
  }
  .navItem .item.active .subNav {
    max-height: 200vh !important;
  }
}
.subNav,
main .fixedNav .navItem .subNav {
  background-color: #fff;
  box-shadow: 0rem 0rem 0.15rem -0.1rem rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  max-height: 0;
  box-sizing: border-box;
  overflow: hidden;
  transition: 0.6s;
}
.subNav .subItem {
  font-size: 0.185rem;
  color: #04267e;
  line-height: 2;
  font-weight: initial;
  white-space: nowrap;
  cursor: pointer;
  text-decoration: none;
  display: block;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  box-sizing: border-box;
  background: linear-gradient(180deg, rgba(28, 73, 144, 0.6), transparent);
  transition: 0.6s;
  width: 100%;
  padding: 0.42rem 0;
}
header .inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
}
header .logo img {
  width: 3.61rem;
}
header .navBox {
  display: flex;
  flex-direction: row;
  align-items: center;
}
header .navBox nav .link {
  display: flex;
  font-size: 0.14rem;
  justify-content: flex-end;
  text-transform: uppercase;
  padding-bottom: 0.1rem;
  transition: 0.6s;
  column-gap: 0.17rem;
}
header .navBox nav .link .siteSearch {
  display: block;
  border-radius: 0.5rem;
  overflow: hidden;
  width: 2.05rem;
}
header .navBox nav .link .siteSearch form {
  display: flex;
  justify-content: space-between;
  position: relative;
}
header .navBox nav .link .siteSearch .search-input {
  flex: 1;
}
header .navBox nav .link .siteSearch .search-input .search-title {
  border: 0;
  border-radius: 0.05rem 0 0 0.05rem;
  font-size: 0.14rem;
  color: #fff;
  line-height: 0.38rem;
  width: 100%;
  text-indent: 1em;
  background-color: rgba(255, 255, 255, 0.2);
}
header .navBox nav .link .siteSearch .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  aspect-ratio: 1/1;
}
header .navBox nav .link .siteSearch .search-btn .search-submit {
  background: #d69f42 url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNC42MTUiIGhlaWdodD0iMTQuNjciIHZpZXdCb3g9IjAgMCAxNC42MTUgMTQuNjciPgogIDxwYXRoIGlkPSLmlL7lpKfplZxfMl8iIGRhdGEtbmFtZT0i5pS+5aSn6ZWcICgyKSIgZD0iTTExMC4zNjcsMTA3LjYzNmwtMi4xNzgtMi4xNzhhNi44MTcsNi44MTcsMCwxLDAtNS4zNSwyLjYyLDYuOTMyLDYuOTMyLDAsMCwwLDQuMTkxLTEuNDM0bDIuMTc4LDIuMTc4YS44LjgsMCwwLDAsMS4xNTgsMEEuODMyLjgzMiwwLDAsMCwxMTAuMzY3LDEwNy42MzZabS0xMi43MTItNi40YTUuMTg0LDUuMTg0LDAsMSwxLDUuMTg0LDUuMTg0QTUuMiw1LjIsMCwwLDEsOTcuNjU1LDEwMS4yMzlaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOTYgLTk0LjQpIiBmaWxsPSIjZmZmIi8+Cjwvc3ZnPgo=) no-repeat center / 50%;
  width: 100%;
  border: 0;
  height: 100%;
  border-radius: 0 0.05rem 0.05rem 0;
  color: #fff;
  font-size: 0.22rem;
  text-indent: 1em;
}
header .navBox nav .link .navButton {
  width: 0.52rem;
  height: 0.52rem;
  background: rgba(255, 255, 255, 0.57);
  border-radius: 50%;
  float: right;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 1s;
  position: relative;
  display: flex;
}
header .navBox nav .link .navButton .lcbody {
  width: 40%;
  aspect-ratio: 1 / 1;
  position: relative;
  display: flex;
}
header .navBox nav .link .navButton .lcbody .lcitem {
  width: 100%;
  height: 0.03rem;
  position: absolute;
  transition: transform 0.36s ease;
  right: 0;
}
header .navBox nav .link .navButton .lcbody .lcitem::nth-child(1),
header .navBox nav .link .navButton .lcbody .lcitem::nth-child(3) {
  width: 100%;
}
header .navBox nav .link .navButton .lcbody .lcitem div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: auto;
  right: 0;
  background: #fff;
}
header .navBox nav .link .navButton .lcbody .top {
  top: 0;
}
header .navBox nav .link .navButton .lcbody .center {
  display: block;
  top: 50%;
  transform: translateY(-50%);
}
header .navBox nav .link .navButton .lcbody .bottom {
  top: calc(100% - 0.03rem);
}
header .navBox nav .link .navButton .lcbody:hover .lcitem.top .rect {
  animation: move 0.4s ease-in-out 1;
}
header .navBox nav .link .navButton .lcbody:hover .lcitem.center .rect {
  animation: move 0.4s ease-in-out 0.1s 1;
}
header .navBox nav .link .navButton .lcbody:hover .lcitem.bottom .rect {
  animation: move 0.4s ease-in-out 0.2s 1;
}
header .navBox nav .link .en,
header .navBox nav .link .navButton {
  background-color: #1c4990;
  width: 0.38rem;
  height: 0.38rem;
  border-radius: 50%;
  font-size: 0.16rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .navBox nav .link .en a,
header .navBox nav .link .navButton a {
  color: #fff;
}
@media screen and (max-width: 767px) {
  header {
    padding: 0.1rem var(--innerPadding);
  }
  header .logo img {
    height: 0.52rem;
    width: auto;
  }
  header .navBox .navItem {
    display: none;
  }
  header .navBox nav .link {
    padding-bottom: 0;
  }
}
main .fixedNav {
  position: fixed;
  width: 100%;
  height: 0;
  left: 0;
  top: 0;
  z-index: 4;
  background: rgba(28, 73, 144, 0.5);
  backdrop-filter: blur(0.1rem);
  transition: 0.8s;
  overflow: hidden;
}
main .fixedNav .link {
  display: none;
}
main .fixedNav .navItem {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
  justify-content: space-around;
  padding: 0 10%;
  box-sizing: border-box;
}
main .fixedNav .navItem .item {
  opacity: 0;
  transform: translateY(100%);
}
main .fixedNav .navItem .item:hover .subNav {
  padding: 0.1rem 0 0 0;
  border: 0;
  max-height: none;
}
main .fixedNav .navItem .subNav {
  max-height: none;
  position: initial;
  background: none;
  transform: none;
  padding-top: 0.1rem;
}
main .fixedNav .navItem .subNav .subItem {
  color: #fff;
  line-height: 3;
}
@media screen and (max-width: 767px) {
  main .fixedNav {
    overflow-y: auto;
    display: flex;
    flex-direction: column;
  }
  main .fixedNav .navItem {
    order: 1;
    position: initial;
    transform: none;
  }
  main .fixedNav .navItem .item {
    border-bottom: 0.01rem solid rgba(255, 255, 255, 0.3);
    text-align: left;
  }
  main .fixedNav .navItem .item a {
    font-size: 0.24rem;
  }
  main .fixedNav .navItem .item .subNav {
    padding: 0;
  }
  main .fixedNav .navItem .item .subNav .subItem {
    font-size: 0.2rem;
    line-height: 2.2;
  }
  main .fixedNav .link {
    display: none;
  }
}
footer {
  background: url(../image/foot.jpg) no-repeat center / cover;
  position: relative;
  z-index: 1;
}
footer > .inner {
  display: flex;
  flex-direction: column;
  row-gap: 0.32rem;
  align-items: center;
  padding: 0.48rem 0;
}
footer .logo::after {
  content: '';
  width: 3.2rem;
  height: 0.01rem;
  background: rgba(255, 255, 255, 0.2);
  display: block;
  margin: auto;
}
footer .logo img {
  margin: auto;
  padding-bottom: 0.32rem;
  width: 3.61rem;
}
footer .media.qr .icon {
  background: rgba(255, 255, 255, 0.2) url(../image/wx.svg) no-repeat center / 50%;
}
footer .copy {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 0.3rem 0;
}
footer .copy .inner {
  text-align: center;
  display: flex;
  justify-content: space-between;
  color: #fff;
  line-height: 2;
  font-size: 0.14rem;
}
footer .nav a {
  color: #fff;
  font-family: 'sy-b';
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  footer .inner .logo {
    flex-direction: column;
  }
  footer .inner .logo img {
    width: 90%;
    margin: auto;
    padding: 0.2rem 0;
  }
  footer .inner .logo .qr {
    display: none;
  }
  footer .inner .logo .center img {
    width: 90%;
    margin: auto;
  }
  footer .inner .logo .link .newsList {
    grid-gap: 0.12rem 0.43rem;
  }
  footer .inner .linkIcon {
    flex-wrap: wrap;
  }
  footer .inner .linkIcon .links {
    width: 25%;
    padding-bottom: 0.2rem;
  }
  footer .inner .linkIcon .links .addSvg {
    padding: 0;
  }
  footer .inner .bottom {
    flex-direction: column;
    border-left: 0;
    border-right: 0;
  }
  footer .inner .bottom span {
    font-size: 0.18rem;
    line-height: 3.5;
    padding-left: 1.5em;
  }
}
html {
  scroll-behavior: smooth;
  font-size: 1rem;
}
body {
  scroll-behavior: smooth;
  font-size: 0.16rem;
}
body.openNav header nav .link {
  transform: translateY(0.28rem);
}
body.openNav header nav .navItem {
  opacity: 0;
}
body.openNav header nav .navButton {
  background: #fbc600;
}
body.openNav header nav .navButton .lcitem.top {
  transform: translateY(-50%) rotateZ(45deg);
  top: 49% !important;
}
body.openNav header nav .navButton .lcitem.center {
  opacity: 0;
}
body.openNav header nav .navButton .lcitem.bottom {
  transform: translateY(-50%) rotateZ(-45deg);
  top: 49% !important;
}
body.openNav .fixedNav {
  height: 100%;
  box-sizing: border-box;
}
body.openNav .fixedNav .navItem .item:nth-child(1) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 0.8s;
}
body.openNav .fixedNav .navItem .item:nth-child(2) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 1s;
}
body.openNav .fixedNav .navItem .item:nth-child(3) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 1.2s;
}
body.openNav .fixedNav .navItem .item:nth-child(4) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 1.4s;
}
body.openNav .fixedNav .navItem .item:nth-child(5) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 1.6s;
}
body.openNav .fixedNav .navItem .item:nth-child(6) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 1.8s;
}
body.openNav .fixedNav .navItem .item:nth-child(7) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 2s;
}
body.openNav .fixedNav .navItem .item:nth-child(8) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 2.2s;
}
body.openNav .fixedNav .navItem .item:nth-child(9) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 2.4s;
}
body.openNav .fixedNav .navItem .item:nth-child(10) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 2.6s;
}
body.openNav .fixedNav .navItem .item:nth-child(11) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 2.8s;
}
body.openNav .fixedNav .navItem .item:nth-child(12) {
  opacity: 1;
  transform: translate(0);
  transition: 0.8s ease-in-out 3s;
}
body.openNav .fixedNav .navItem .subNav {
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  body.openNav header .navButton {
    background-size: 120%;
  }
  body.openNav header nav .link {
    transform: translateX(0);
  }
  body.openNav .fixedNav {
    padding-top: 1.02rem;
  }
}
body.down header {
  padding-top: 0.1rem;
}
@keyframes up {
  0% {
    top: 0%;
  }
  50% {
    top: 100%;
  }
  100% {
    top: 100%;
  }
}
@keyframes opacity {
  form {
    opacity: 0.2;
  }
  to {
    opacity: 1;
  }
}
@keyframes scaleProgress {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@keyframes boxShadow {
  0% {
    box-shadow: 0 0 0.1rem 0.1rem rgba(255, 255, 255, 0.9);
  }
  100% {
    box-shadow: 0 0 0.2rem 0.2rem rgba(255, 255, 255, 0.9);
  }
}
@keyframes dropShadowcolorPrimary {
  0% {
    filter: drop-shadow(0rem 0rem 0.05rem #1c4990);
  }
  100% {
    filter: drop-shadow(0rem 0rem 0.15rem #1c4990);
  }
}
*::-webkit-scrollbar {
  width: 0.05rem;
  background-color: #1c4990;
}
*::-webkit-scrollbar-thumb {
  border-radius: 0.1rem;
  background-color: rgba(255, 255, 255, 0.9);
  border: 0.01rem solid #1c4990;
}
@font-face {
  font-family: sy-r;
  src: url(../font/SourceHanSerifCN-Regular.ttf);
}
@font-face {
  font-family: sy-b;
  src: url(../font/SourceHanSerifCN-Bold.ttf);
}
.loadEnd #zLoading {
  opacity: 0;
  transform: scale(0);
  transition: opacity 1s ease-in-out 1s, transform 1s ease-in-out 2s;
}
.start #zLoading {
  display: none;
}
#zLoading {
  position: fixed;
  inset: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(135deg, #1c4990, #d69f42);
}
@keyframes cube {
  0% {
    transform: rotate(45deg) rotateX(-25deg) rotateY(25deg);
  }
  50% {
    transform: rotate(45deg) rotateX(-385deg) rotateY(25deg);
  }
  100% {
    transform: rotate(45deg) rotateX(-385deg) rotateY(385deg);
  }
}
#zLoading .pong {
  animation: cube 2s infinite ease;
  height: 0.4rem;
  transform-style: preserve-3d;
  width: 0.4rem;
}
#zLoading .pong div {
  background-color: rgba(255, 255, 255, 0.25);
  height: 100%;
  position: absolute;
  width: 100%;
  border: 2px solid white;
}
#zLoading .pong div:nth-of-type(1) {
  transform: translateZ(calc(0.4rem / 2 * -1)) rotateY(180deg);
}
#zLoading .pong div:nth-of-type(2) {
  transform: rotateY(-270deg) translateX(50%);
  transform-origin: top right;
}
#zLoading .pong div:nth-of-type(3) {
  transform: rotateY(270deg) translateX(-50%);
  transform-origin: center left;
}
#zLoading .pong div:nth-of-type(4) {
  transform: rotateX(90deg) translateY(-50%);
  transform-origin: top center;
}
#zLoading .pong div:nth-of-type(5) {
  transform: rotateX(-90deg) translateY(50%);
  transform-origin: bottom center;
}
#zLoading .pong div:nth-of-type(6) {
  transform: translateZ(calc(0.4rem / 2));
}
li {
  list-style: none;
}
.pageBanner {
  padding-top: calc(462 / 1920 * 100%);
  background: url(../image/pageBanner.png) no-repeat center / cover;
  position: relative;
  z-index: 2;
}
.pageBanner:after {
  content: '';
  display: block;
  width: 100%;
  height: 2.8rem;
  position: absolute;
  background: linear-gradient(transparent, #04267e);
  bottom: 0;
  opacity: 0.3;
}
.pageBanner .inner {
  position: relative;
}

.pageBox:after {
  content: "";
  width: 13.75rem;
  display: block;
  position: absolute;
  background: #1C4990;
  height: 2.89rem;
  z-index: -1;
  top: -0.49rem;
  left: 0;
}
.pageBox .pageBoxCon {
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 0.96rem;
}
.pageBox .pageBoxCon:before {
    content: "";
    display: block;
    width: var(--widthInner);
    height: 2.26rem;
    background: #fff;
    right: 0;
    position: absolute;
    top: 0.96rem;
}
.pageBox .pageBoxCon .pageTitle {
  font-size: 0.44rem;
  font-family: 'sy-b';
  color: #fff;
}
.pageBox .pageBoxCon .pagePath {
  position: absolute;
  font-family: "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";
  max-width: 2.7rem;
  bottom: 0;
  right: 0;
}
.pageBox .pageBoxCon .pagePath a {
  font-size: 0.18rem;
  color: #333;
  text-decoration: none;
}
.pageBox .pageBoxCon .pagePath .possplit {
  background: none;
  padding: 0;
  margin: 0;
  text-indent: 0;
  width: 1em;
  text-align: center;
}
.pageBox .pageBoxCon .pagePath .possplit:after {
  content: '/';
  text-align: center;
  font-size: 0.18rem;
  width: 1em;
  display: inline-block;
}
.pageNews {
  position: relative;
  z-index: 2;
}
.pageNews .col_con {
  display: flex;
  padding-top: 0.77rem;
  position: relative;
}
.pageNews .col_news {
  flex: 1;
  width: 0;
}
.pageNews .newsList .news {
  display: flex;
  text-decoration: none;
  width: 100%;
  justify-content: space-between;
  height: 0.4rem;
}
.pageNews .newsList .news .img {
  aspect-ratio: 470/288;
  width: 4.7rem;
}
.pageNews .newsList .news .con {
  flex: 1;
  padding-left: 0.6rem;
  text-align: left;
  overflow: hidden;
}
.pageNews .newsList .news .con time {
  color: #1c4990;
}
.pageNews .newsList .news .con time .y {
  font-size: 0.14rem;
}
.pageNews .newsList .news .con time .d {
  font-size: 0.36rem;
}
.pageNews .newsList .news .con .title {
  font-size: 0.18rem;
  color: #333333;
  font-weight: bold;
  padding-top: 0.33rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pageNews .newsList .news .con .text {
  font-size: 0.14rem;
  color: #333;
  opacity: 0.6;
  padding-top: 0.18rem;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.col_menu {
  width: 3.07rem;
  flex: none;
  margin-right: 0.83rem;
  padding-left: 2em;
}
.col_menu .col_menu_head {
  display: none;
}
.col_menu .col_list {
  border-top: 1px solid #B9B9B9;
}
.col_menu .col_list .col_column {
  position: relative;
}
.col_menu .col_list .col_column > a {
  font-size: 0.2rem;
  line-height: 0.67rem;
  font-weight: bold;
  display: block;
  border-bottom: 1px solid #B9B9B9;
}
.col_menu .col_list .col_column.selected > a,
.col_menu .col_list .col_column.parent > a {
  color: #204F9F;
}
.col_menu .col_list .col_column.selected > .col_column_arrow,
.col_menu .col_list .col_column.parent > .col_column_arrow {
  color: #204F9F;
}
.col_menu .col_list .col_column.parent > .col_column_arrow {
  transform: rotate(90deg);
}
.col_menu .col_list .col_column.parent > .col_sub_list {
  height: auto;
}
.col_menu .col_list .col_sub_list {
  overflow: hidden;
  transition: height 0.5s ease-in-out;
  height: 0;
}
.col_menu .col_list .col_sub_list .sub-item {
  position: relative;
}
.col_menu .col_list .col_sub_list .sub-item a {
  display: block;
  border-bottom: 1px solid #B9B9B9;
  color: #787878;
  font-size: 0.18rem;
  line-height: 0.69rem;
  padding: 0 0.34rem;
}
.col_menu .col_list .col_sub_list .sub-item a.selected {
  color: #204F9F;
  background-color: #F3F6FA;
}
.col_menu .col_list .col_sub_list .sub-item.selected > .col_column_arrow,
.col_menu .col_list .col_sub_list .sub-item.parent > .col_column_arrow {
  color: #204F9F;
}
.col_menu .col_list .col_sub_list .sub-item.parent > .col_column_arrow {
  transform: rotate(90deg);
}
.col_menu .col_list .col_sub_list .sub-item.parent > .col_sub_list {
  height: auto;
}
.col_menu .col_list .col_sub_list .sub-item .sub-item a {
  padding: 0 0.5rem;
  font-size: 0.18rem;
  line-height: 0.6rem;
}
.col_menu .col_list .col_column_arrow {
  font-family: "å®‹ä½“";
  font-size: 0.25rem;
  font-style: normal;
  color: #B2B2B2;
  position: absolute;
  line-height: 0.3rem;
  width: 0.3rem;
  text-align: center;
  top: 0.21rem;
  cursor: pointer;
  right: 0;
  transition: all 0.5s ease-in-out;
}
.pageNews .col_con * {
    position: relative;
    z-index: 1;
}
.pageNews .newsList .news .date{
    font-size: 0.16rem;
}
.pageNews .newsList .news .title {
    width: 76%;
    flex: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
}

.pageInfo {
  position: relative;
  z-index: 2;
}
.pageInfo .inner .info {
  position: relative;
  padding-top: 0.77rem;
}



.pageInfo .inner .title {
  font-size: 0.36rem;
  font-weight: bold;
  padding-bottom: 0.48rem;
  text-align: center;
}
.pageInfo .inner .infoMore {
  color: #666;
  font-size: 0.185rem;
  text-align: center;
  position: relative;
}
.pageInfo .inner .infoMore span {
  padding: 0 1em;
}
.pageInfo .inner .infoMore .qr {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 0.185rem;
  color: #666666;
  display: none;
}
.pageInfo .inner .infoMore .qr .item {
  width: 0.3rem;
  height: 0.3rem;
  background-color: rgba(32, 185, 34, 0.1);
}
.pageInfo .inner .infoMore .qr .item:not(.source) path {
  fill: #20b922;
}
.pageInfo .inner .infoMore .qr .item:nth-last-child(1) {
  background-color: rgba(245, 170, 41, 0.1);
}
.pageInfo .inner .content {
  padding-top: 0.94rem;
  font-size: 0.185rem !important;
  line-height: 2 !important;
  color: #333;
  padding-bottom: 1.3rem;
}
.pageInfo .inner .content * {
  font-size: 0.185rem ;
  line-height: 2 !important;
  color: #333;
}
.pageInfo .inner .content img {
  margin: auto;
}
.pageInfo .inner .next-title a,
.pageInfo .inner .prev-title a {
  color: #333;
  text-decoration: none;
}

.page_list {
  height: 0.9rem;
}
.page_list:after {
  background: #04267e;
  width: calc(50vw + 8rem);
  margin-left: calc((50vw - 8rem) / -1);
  content: '';
  position: absolute;
  height: 0.9rem;
  bottom: 0;
  clip-path: polygon(0 0, 98% 0%, 100% 100%, 0% 100%);
}
.page_list ul {
  height: 100%;
  display: flex;
  position: relative;
  z-index: 1;
  align-items: center;
}
.page_list .page_column:first-child a.col_item_link {
  border: none;
}
.page_list .page_column.selected a.col_item_link {
  color: #2eeff1;
}
.page_list .page_column.selected a.col_item_link:hover {
  color: #2eeff1;
}
.page_list .page_column.selected a.col_item_link:before {
  content: '';
  display: block;
  width: 0.06rem;
  height: 0.04rem;
  position: absolute;
  left: 0.18rem;
  top: 50%;
  margin-top: -0.02rem;
  background: #2eeff1;
}
.page_list .page_column.selected a.col_item_link:after {
  content: '';
  display: block;
  width: 0.06rem;
  height: 0.04rem;
  position: absolute;
  left: 0.18rem;
  top: 50%;
  background: #385cf8;
}
.page_list .page_column::marker {
  display: none;
  font-size: 0;
}
.page_list .page_column a.col_item_link {
  color: #fff;
  text-decoration: none;
  padding: 0 0.28rem;
  font-size: 0.17rem;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
}

.pagetop {
  margin-bottom: 0.7rem;
}
a.page-arrow {
  display: none;
}
.xbxxlist .box.box1 {
    margin-top: 0.64rem;
  }
  footer {
    padding-top: 1rem;
  }
@media screen and (max-width: 767px) {
    :root {
        --innerPadding: 0.18rem;
        --widthInner: calc(100% - var(--innerPadding)*2);
      }
      .pageBanner {
        padding-top: calc(1000 / 1920 * 100%);
      }
      .page_list {
        height: 40px;
        position: relative;
        width: 100vw;
        margin-left: -0.18rem;
      }
      .page_list .page_column {
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
      }
      .page_list .page_column.selected a.col_item_link::before,
      .page_list .page_column.selected a.col_item_link::after {
        left: -16px;
      }
      .page_list .page_column a.col_item_link {
        font-size: 16px;
        padding: 0;
        border: none;
        line-height: 43px;
        border-left: none;
      }
      .page_list ul {
        display: block;
        padding: 10px 0;
        position: absolute;
        top: 100%;
        background: #04267e;
        width: 100%;
        height: auto;
        left: 0;
        padding: 0 0.18rem;
        box-sizing: border-box;
        display: none;
      }
      .page_list:after {
        width: 100vw;
        margin-left: 0;
        height: 100%;
        clip-path: polygon(0 0, 97% 0%, 100% 100%, 0% 100%);
      }
      .page_list .page-arrow {
        display: block;
        position: absolute;
        z-index: 1;
        right: 34px;
        top: 12px;
      }
  .col_menu .col_list .col_column > a{
    font-size: 17px;
    line-height: 38px;
}
  .pageNews .newsList .news .date{
    font-size: 14px;
}
  .pageNews .newsList .news .title{
    font-size: 18px;
}
  .pageInfo .inner .info{
    padding-top: 30px;
}
  .col_menu .col_list .col_sub_list .sub-item a{
    line-height: 44px;
    font-size: 16px;
}
  .col_menu{
    width: 100%;
    margin: 0;
    display: none;
}
  .pageInfo {
    padding-top: 0;
  }
  .pageInfo .inner .infoMore .qr {
    transform: translateY(100%);
  }
  .pageInfo .inner .info .title {
    font-size: 0.26rem;
  }
  .pageInfo .inner .info .content {
    font-size: 0.185rem !important;
  }
      .pageNews .col_news{
        padding-top: 30px;
        width: auto;
    }
      .pageNews .col_con{
        padding: 0;
        display: block;
    }
      .pageBox{
        position: relative;
    }
      .pageBox .pageBoxCon:before{
        display: none;
    }
      .pageBox .pageBoxCon .pagePath a{
        color: #fff;
        font-size: 16px;
    }
      .pageBox .pageBoxCon .pageTitle{
        font-size: 22px;
    }
      .pageBox .pageBoxCon{
        height: auto;
        align-items: center;
        padding: 10px 0;
    }
      .pageBox:after{
        top: 0;
        width: 100vw;
        left: -.18rem;
        height: 100%;
    }
      .pageBox .pageBoxCon .pagePath .possplit:after{
        font-size: 16px;
    }
      .pageBox .pageBoxCon .pagePath{
        position: relative;
        color: #fff;
        font-size: 16px;
        display: none;
    }
      .pageNews .newsList .news {
        padding: 0;
        height: 33px;
      }
      .pageNews .newsList .news .img {
        width: 100%;
      }
      .pageNews .newsList .news .con {
        padding: 0.3rem 0;
      }
      .pageNews .newsList .news .con .title {
        padding-top: 0.1rem;
      }
      body.openNav header .navButton {
        background-size: 120%;
      }
      body.openNav .fixedNav {
        padding-top: 1.02rem;
      }
      footer .inner .logo {
        flex-direction: column;
      }
      footer .inner .logo img {
        width: 90%;
        margin: auto;
        padding: 0.2rem 0;
      }
      footer .inner .logo .qr {
        display: none;
      }
      footer .inner .logo .center img {
        width: 90%;
        margin: auto;
      }
      footer .inner .logo .link .newsList {
        grid-gap: 0.12rem 0.43rem;
      }
      footer .inner .linkIcon {
        flex-wrap: wrap;
      }
      footer .inner .linkIcon .links {
        width: 25%;
        padding-bottom: 0.2rem;
      }
      footer .inner .linkIcon .links .addSvg {
        padding: 0;
      }
      footer .inner .bottom {
        flex-direction: column;
        border-left: 0;
        border-right: 0;
      }
      footer .inner .bottom span {
        font-size: 0.18rem;
        line-height: 3.5;
        padding-left: 1.5em;
      }
      main .fixedNav {
        overflow-y: auto;
        display: flex;
        flex-direction: column;
      }
      main .fixedNav .navItem {
        order: 1;
        position: initial;
        transform: none;
      }
      main .fixedNav .navItem .item {
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        text-align: left;
      }
      main .fixedNav .navItem .item a {
        font-size: 0.24rem;
      }
      main .fixedNav .navItem .item .subNav {
        padding: 0;
      }
      main .fixedNav .navItem .item .subNav .subItem {
        font-size: 0.2rem;
        line-height: 2.2;
      }
      main .fixedNav .link {
        display: flex;
        flex-wrap: wrap;
        order: 2;
        padding: 0.2rem 10%;
      }
      main .fixedNav .link .item {
        font-size: 0.2rem;
        color: #fff;
        opacity: 0.7;
        width: 25%;
      }
      main .fixedNav .siteSearch {
        display: block;
        order: 3;
        padding: 0 10%;
      }
      main .fixedNav .siteSearch form {
        display: flex;
        justify-content: space-between;
      }
      main .fixedNav .siteSearch .search-input {
        flex: 1;
      }
      main .fixedNav .siteSearch .search-input .search-title {
        border: 0;
        border-radius: 5px 0 0 5px;
        font-size: 0.22rem;
        color: rgba(102, 102, 102, 0.6);
        line-height: 3;
        width: 100%;
        text-indent: 1em;
      }
      main .fixedNav .siteSearch .search-submit {
        background: #157768 url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMy4zMDciIGhlaWdodD0iMTMuMzA3IiB2aWV3Qm94PSIwIDAgMTMuMzA3IDEzLjMwNyI+CiAgPGcgaWQ9Iue7hF82OTc5IiBkYXRhLW5hbWU9Iue7hCA2OTc5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMy41IC0zLjUpIj4KICAgIDxwYXRoIGlkPSLot6/lvoRfMzk5NiIgZGF0YS1uYW1lPSLot6/lvoQgMzk5NiIgZD0iTTkuNDU1LDE0LjkxQTUuNDU1LDUuNDU1LDAsMSwwLDQsOS40NTUsNS40NTUsNS40NTUsMCwwLDAsOS40NTUsMTQuOTFaIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMSIvPgogICAgPHBhdGggaWQ9Iui3r+W+hF8zOTk3IiBkYXRhLW5hbWU9Iui3r+W+hCAzOTk3IiBkPSJNMTguOTc0LDEyLjc1MmEyLjU2NywyLjU2NywwLDAsMC0zLjYzLDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC03LjcwMyAtNS40MzMpIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxIi8+CiAgICA8cGF0aCBpZD0i6Lev5b6EXzM5OTgiIGRhdGEtbmFtZT0i6Lev5b6EIDM5OTgiIGQ9Ik0zMy4yMjIsMzMuMjIybDIuNzIzLDIuNzIzIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTkuODQ1IC0xOS44NDUpIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxIi8+CiAgPC9nPgo8L3N2Zz4K) no-repeat 1em center;
        width: 1.2rem;
        border: 0;
        height: 100%;
        border-radius: 0 5px 5px 0 ;
        color: #fff;
        font-size: 0.22rem;
        text-indent: 1em;
      }
      .navItem,
  main .fixedNav .navItem {
    flex-direction: column;
  }
  .navItem .item {
    padding: 0;
  }
  .navItem .item .open {
    display: inline-block;
    padding: 1em;
  }
  .navItem .item .subNav {
    max-height: 0 !important;
    padding: 0;
  }
  .navItem .item:hover .subNav {
    padding: 0 !important;
  }
  .navItem .item.active .open {
    transform: rotate(90deg);
  }
  .navItem .item.active .subNav {
    max-height: 200vh !important;
  }

  .pagetop {
    margin-bottom: 0;
  }
  header {
    padding: 0.1rem var(--innerPadding);
  }
  header .logo img {
    height: 0.52rem;
    width: auto;
  }
  header .navBox nav {
    display: none;
  }
  header .navBox .navButton {
    width: 0.82rem;
    height: 0.82rem;
    background-size: 120%;
  }

}


